<template>
	<web-view class="view" :src="webUrl"></web-view>
</template>

<script setup>
import { ref } from 'vue';
import { onLoad } from '@dcloudio/uni-app';

const webUrl = ref('');

onLoad((options) => {
	webUrl.value = options.url;
});
</script>

<style scoped lang="scss">
.view {
	width: 100vw;
	height: 100vh;
}
</style>
